rb_vm_protect_tag Struct Reference

`#include <vm_core.h>`

## Data Fields

struct rb_vm_protect_tag * | prev

## Detailed Description

Definition at line 375 of file vm_core.h.

## Field Documentation

struct rb_vm_protect_tag* rb_vm_protect_tag::prev

Definition at line 376 of file vm_core.h.

Referenced by rb_protect().

The documentation for this struct was generated from the following file:

- vm_core.h